#NewComment
  {margin-top: 7px}
#NewComment td
  {padding: 3px; vertical-align: top}
#NewComment td.leftlabel
  {width: 1%}
#NewComment table, #NewComment input.text, #NewComment textarea
  {width: 95%}
#NewCommentLeft
  {width: 60%; display: inline-block; vertical-align: top}
#NewCommentRight
  {width: 37%; display: inline-block}
#NewCommentRight ul li
  {list-style-type: none; margin-left: 0}
#NewCommentRight ul li div
  {margin-left: 35px}

#NewComment form
  {margin: 0}
